@charset "utf-8";
/* CSS Document */
/* Stil sıfırlama yapma */
@import "https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400&amp;family=Poppins:wght@300;400;500;600;700;800;900&amp;display=swap";@import "https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* Diğer sıfırlama kuralları */
} a {
  color: #eee;
}
.kenarbos{ padding-left:10%; padding-right:10%;}
.belirle { color:#000;
    position: absolute;
    margin-top: 5px;
    margin-left: -80px;
    z-index: 999;
    display: block;
}
.mavi{ color:#00a8cc;}
.yukleniyor {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 100000;
  background: #fff;
  opacity: 1;
}
.yukleniyor img {
  width: 170px;
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
a:hover {
  color: #00a8cc; text-decoration:none;
}.dropdown-menu {
    max-width: 34rem;
    min-width: max-content;
}
.padding100px{padding-right:100px; padding-left:100px;}
.padding-sil{ padding-left:0; padding-right:0;}
body {padding-top: 55px; background-color:#f6f6f6;
    font-family: 'Arboria-Bold', sans-serif;
}
@font-face {
    font-family: "Arboria-Book";
    src: url("../fonts/Arboria-Book/1c7f14203d028f1c6f8914508f469cb9.eot");
    src: url("../fonts/Arboria-Book/1c7f14203d028f1c6f8914508f469cb9.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Arboria-Book/1c7f14203d028f1c6f8914508f469cb9.woff2")format("woff2"),
    url("../fonts/Arboria-Book/1c7f14203d028f1c6f8914508f469cb9.woff")format("woff"),
    url("../fonts/Arboria-Book/1c7f14203d028f1c6f8914508f469cb9.ttf")format("truetype"),
    url("../fonts/Arboria-Book/1c7f14203d028f1c6f8914508f469cb9.svg#Arboria-Book")format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}
@font-face {
    font-family: "Arboria-Bold";
    src: url("../fonts/Arboria-Bold/be167b60b37c7f9cd47a1b0fdb248cf5.eot");
    src: url("../fonts/Arboria-Bold/be167b60b37c7f9cd47a1b0fdb248cf5.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Arboria-Bold/be167b60b37c7f9cd47a1b0fdb248cf5.woff2")format("woff2"),
    url("../fonts/Arboria-Bold/be167b60b37c7f9cd47a1b0fdb248cf5.woff")format("woff"),
    url("../fonts/Arboria-Bold/be167b60b37c7f9cd47a1b0fdb248cf5.ttf")format("truetype"),
    url("../fonts/Arboria-Bold/be167b60b37c7f9cd47a1b0fdb248cf5.svg#Arboria-Bold")format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}
.features .bg-lights {
    background-image: url(../img/feature-1.png);
}

.features .bg-red {
    background-image: url(../img/feature-2.png);
}

.features .bg-black {
    background-image: url(../img/feature-3.png);
}

.features .content {
    position: relative;
    padding-left: 100px;
}

.features .icon {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    left: 0;
    top: 10px;
    font-size: 50px;
    line-height: 1em;
    color: #fff;
    border-radius: 50px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
.inner-box:hover {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
    -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    z-index: 99;
}.overlay-anim:after {
    background: rgba(255, 255, 255, 0.3);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    opacity: 1;
    z-index: 9;
    pointer-events: none;
}

.overlay-anim:hover:after {
    height: 100%;
    opacity: 0;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}.inner-box {
    position: relative;
    overflow: hidden;
    height: 100%;
    padding: 40px 45px 45px;
    -webkit-transition: .3s;
    transition: .3s;
    border-radius: 0 0 10px 10px;
    background-position: center;
    background-size: cover;
}
.features .content {
    position: relative;
    padding-left: 100px;
}

.owl-carousel {
  position: relative; }
  .owl-carousel .owl-item {
    opacity: 1; }
    .owl-carousel .owl-item.active {
      opacity: 1; }
  .owl-carousel .owl-dots {
    text-align: center; }
    .owl-carousel .owl-dots {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
    margin-right: -40px;
}
  .owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot:focus {
        outline: none !important; }
      
  .owl-carousel .owl-dots .owl-dot.active:after {
          border-color: #fff; }
  .owl-carousel.home-slider {
    position: relative;
    height: 650px;
    z-index: 0; }
.owl-carousel .owl-nav {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: inline-block;
}.owl-carousel .owl-nav {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: inline-block;margin-bottom: -50px;
}.owl-carousel .owl-nav .owl-prev small, .owl-carousel .owl-nav .owl-next small {
    text-transform: uppercase;
}
element.style {
}
.owl-carousel .owl-nav .owl-prev p span, .owl-carousel .owl-nav .owl-prev p small, .owl-carousel .owl-nav .owl-next p span, .owl-carousel .owl-nav .owl-next p small {
    display: block;
    color: #000;
    line-height: .8;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}.owl-carousel .owl-nav .owl-prev span:before, .owl-carousel .owl-nav .owl-next span:before {
    font-size: 40px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}.owl-carousel .owl-nav .owl-prev span:before, .owl-carousel .owl-nav .owl-next span:before {
    font-size: 40px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}.owl-carousel .owl-nav .owl-prev {
    left: 50%;
    margin-left: -35px;
}.owl-carousel .owl-nav .owl-next {
    right: 50%;
    margin-right: -35px;
}

.owl-carousel .owl-nav .owl-prev p span, .owl-carousel .owl-nav .owl-prev p small, .owl-carousel .owl-nav .owl-next p span, .owl-carousel .owl-nav .owl-next p small {
    display: block;
    color: #000;
    line-height: .8;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}	
	.owl-carousel.home-slider .slider-item:hover{ margin-top:0px;}
    .owl-carousel.home-slider .slider-item {
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center center;
      height: 650px;
      position: relative;
      z-index: 0; }
      @media (max-width: 1199.98px) {
        .owl-carousel.home-slider .slider-item {
          background-position: center center !important; } }
      .owl-carousel.home-slider .slider-item .overlay {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: #000;
        opacity: .3; }
      .owl-carousel.home-slider .slider-item .slider-text {
        height: 650px;
        position: relative; }
        .owl-carousel.home-slider .slider-item .slider-text .text {
          z-index: 0;
          color: rgba(255, 255, 255, 0.9); }
        .owl-carousel.home-slider .slider-item .slider-text h1 {
          font-size: 6vw;
          font-weight: 800;
          text-transform: uppercase;
          color: #fff;
          line-height: 1; }
          @media (max-width: 991.98px) {
            .owl-carousel.home-slider .slider-item .slider-text h1 {
              font-size: 50px; } }
        .owl-carousel.home-slider .slider-item .slider-text h2 {
          font-size: 16px;
          text-transform: uppercase;
          letter-spacing: 2px;
          font-family: "Poppins", Arial, sans-serif;
          font-weight: 700;
          color: white;
          color: #f5e4c3;
          display: inline-block;
          position: relative;
          letter-spacing: 4px; }
    .owl-carousel.home-slider .owl-nav {
      position: absolute;
      top: 50%;
      width: 100%; }
      .owl-carousel.home-slider .owl-nav .owl-prev,
      .owl-carousel.home-slider .owl-nav .owl-next {
        position: absolute;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        outline: none !important;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        opacity: 0; }
        @media (prefers-reduced-motion: reduce) {
          .owl-carousel.home-slider .owl-nav .owl-prev,
          .owl-carousel.home-slider .owl-nav .owl-next {
            -webkit-transition: none;
            -o-transition: none;
            transition: none; } }
        .owl-carousel.home-slider .owl-nav .owl-prev span:before,
        .owl-carousel.home-slider .owl-nav .owl-next span:before {
          font-size: 30px;
          color: rgba(255, 255, 255, 0.5);
          -webkit-transition: 0.3s;
          -o-transition: 0.3s;
          transition: 0.3s; }
          @media (prefers-reduced-motion: reduce) {
            .owl-carousel.home-slider .owl-nav .owl-prev span:before,
            .owl-carousel.home-slider .owl-nav .owl-next span:before {
              -webkit-transition: none;
              -o-transition: none;
              transition: none; } }
        .owl-carousel.home-slider .owl-nav .owl-prev:hover span:before, .owl-carousel.home-slider .owl-nav .owl-prev:focus span:before,
        .owl-carousel.home-slider .owl-nav .owl-next:hover span:before,
        .owl-carousel.home-slider .owl-nav .owl-next:focus span:before {
          color: #fff; }
      .owl-carousel.home-slider .owl-nav .owl-prev {
        left: 0;
        margin-left: 0; }
      .owl-carousel.home-slider .owl-nav .owl-next {
        right: 0;
        margin-right: 0; }
    .owl-carousel.home-slider:hover .owl-nav .owl-prev,
    .owl-carousel.home-slider:hover .owl-nav .owl-next {
      opacity: 1; }
    .owl-carousel.home-slider:hover .owl-nav .owl-prev {
      margin-left: 50px; }
    .owl-carousel.home-slider:hover .owl-nav .owl-next {
      margin-right: 50px; }
    .owl-carousel.home-slider .owl-dots {
      display:none; }
	  .owl-carousel.featured-carousel .owl-nav {
      display:none; }
      @media (max-width: 767.98px) {.belirle2 {
        display: none;
}.dropdown-menu {
    min-width: 5rem;
}.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #f6f6f6 !important;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
}
        .owl-carousel.home-slider .owl-dots {
          bottom: 5px; } }
      .owl-carousel.home-slider .owl-dots .owl-dot {
        width: 10px;
        height: 10px;
        margin: 5px;
        border-radius: 50%;
        background: rgba(255, 255, 255, 0.4); }
        .owl-carousel.home-slider .owl-dots .owl-dot.active {
          background: #fff; }

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y; }


 /* Özel stiller */
        /* Menü stil ayarları */
		.navbar {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
		z-index:9997;
    }
        .navbar-light .navbar-nav .nav-link {
            color: black; /* Link renkleri siyah */
        }

        .navbar-light .navbar-nav .nav-link:hover {
            color: #333; /* Link renkleri siyah (hover durumunda) */
        }

        /* Açılır menü arka plan stil ayarları */
        .dropdown-menu {
            background-color: white; /* Menü arka planı beyaz */
        }

        /* Logo stil ayarları */
        .navbar-brand {
            position: absolute;
            left: 50%;
            transform: translateX(-50%);
            z-index: 2;
        }

        /* Overlay stil ayarları */
        .overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.5);
            display: none;
            z-index: 9996 !important;
        }
.bg-light {
    background-color: #fff!important;
	box-shadow: 0 1px 40px rgb(204 222 249 / 55%);
}
.fa-home:hover {
    color:#00a8cc;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}
        /* Mobil menü stil ayarları */
        @media (max-width: 767px) {.margin-bottom15{ margin-bottom:15px;}.logo {
    background-image: url(../img/alkocable-dikey.png);
    width: 271px;
    height: 157px;
    margin-top: 88px !important;
}
			.d-none {
    display: block!important;
}

.sagakaydir {
    padding-left: 10px;
	padding-right: 10px;
}
            .navbar-collapse {
                position: fixed;
                top: 0;
                left: -250px;
                width: 280px;
                height: 100%;
                overflow-y: auto;
                transition: left 0.3s;
                background-color: white;
                padding-top: 60px;
                box-shadow: 3px 0px 10px rgba(0, 0, 0, 0.1);
                z-index: 9999;
            }

            .navbar-collapse.show {
                left: 0;
            }
.navbar-light .navbar-toggler {
    color: #000; font-size:26px;     padding: 5px;
    border-color: transparent;
    z-index: 9999;
    position: relative;
    border-color: transparent;
}
            .navbar-toggler-icon {
                background-color: transparent;
            }

            /* Overlay göstermek için z-index */
            .overlay.show {
                display: block;
            }

            /* Logo stil ayarları (mobil) */
            .navbar-collapse .navbar-logo {
                text-align: center;
                margin-bottom: 20px;
            }
            
            /* Cep telefonu ikonu (mobil) */
            .navbar-collapse .navbar-toggler-mobile {
                text-align: right;
                margin-bottom: 20px;
            }
        }
		
		
		 /* Özel stiller */
        /* Menü stil ayarları */
.logo{ background-image:url(../img/alkocable-dikey.png); width:271px; height:157px; margin-top:85px;}

.margintop50{margin-top:50px;
} .paddingsil{padding-left:0px;padding-right:0px;}
.breadcrum-area {
    background: linear-gradient(90deg,#ECF2F6 0%,rgba(236,242,246,0) 70.31%);
    padding: 200px 0 100px;
    margin-top: -70px;
    position: relative;
    z-index: 0;
}
.shape-group-8 .shape.shape-1 {
    bottom: 0;
    left: 0;
}.shape-group-8 .shape {
    position: absolute;
    z-index: -1;
    pointer-events: none;
}.shape-group-8 .shape.shape-2 {
    top: 0;
    right: 0;
    text-align: right;
}.shape-group-8 .shape.shape-3 {
    top: 115px;
    left: 0;
}.breadcrumb {
    display: flex;
}
.breadcrumb { background-color:transparent;
    display: block;
    flex-wrap: wrap;
    padding: 0 0;
    margin-bottom: 1rem;
    list-style: none;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
.breadcrumb ul {
    margin-bottom: 40px;
}.breadcrumb li {
    display: inline-block;
    color: #005681;
    font-weight: 500;
    position: relative;
    margin-right: 22px;
}
.breadcrumb li a {
    color: #999fae;
}img {
    vertical-align: middle;
    border-style: none;
    max-width: 100%;
}
.breadcrumb li:after {
    content: ".";
    color: #005681;
    font-size: 18px;
    position: absolute;
    top: -5px;
    right: -15px;
}.breadcrumb .title {
    margin-bottom: 0;
    font-weight: 700;
}@media only screen and (min-width: 1200px) and (max-width: 1599px){
h2, .h2 {
    font-size: 56px;
}
}

.rotated-image {
  transform: rotate(-90deg);
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #ccdef9;
    border-radius: 0.25rem;
}
.shadow-sm {
    box-shadow: inset 0px 0px 0px 1px #ccdef9 !important;
}
.btn-group-lg>.btn, .btn-lg {
    padding: 0.5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 30px;
}
.btn-outline-primary {
    background: rgb(0,91,234);
    background: linear-gradient(90deg, rgba(0,168,204,1) 0%, rgba(0,86,129,1) 80%);
    color: #ffffff;
    line-height: 25px; text-decoration:none;
}

.card-header {
    padding: 0.75rem 0rem;
    margin-bottom: 0;
    background-color: transparent !important;
	border-bottom: 1px solid rgba(204,222,249,1);
    
}
.card-deck .card{padding: 20px 20px 5px 20px;background: #fff;
    box-shadow: inset 0px 0px 0px 1px #ccdef9;
    border-radius: 20px;}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
    overflow: hidden; /* İçeriğin taşmasını önle */
}
.solyazi{text-align:left;font-family: "Arboria-Book";font-size: 16px;}
.inceyazi{font-family: "Arboria-Book";font-size: 12px;}
.kalinyazi{font-family: "Arboria-Bold";font-size: 26px;}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
	background-image: url(../img/bg_footer-map.webp);
	padding: 0 0 30px 0;
	color: #eee;
	font-size: 16px;
	background-color: #6B727A;
}

#footer .footer-top {
  background-color: transparent;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 10px;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  border-left: 4px solid #00a8cc;
}

#footer .footer-top .footer-info p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: #eee;
}


#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #00a8cc;
  color: #fff;
}

#footer .footer-top h4 {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top h4::before, #footer .footer-top h4::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}

#footer .footer-top h4::before {
  right: 0;
  background: #555;
}

#footer .footer-top h4::after {
  background: #00a8cc;
  width: 60px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 8px;
  color: #ddd;
}

#footer .footer-top .footer-links ul li {
  border-bottom: 1px solid #333;
  padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: #00a8cc;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #00a8cc;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #13a456;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}
.right {
    width: 100%;
    height: auto;
    float: right;
    box-sizing: border-box; text-align: left;
}
.right .item {
    width: 100%;
    height: auto;
    float: left;
    font-size: 16px;
    color: #494242;
    font-weight: 400;
    border-bottom: 1px solid #d9d9d9;
    padding: 20px 0;
}.right .item span.one {
    width: 37%;
    height: auto;
    margin-left: -3px;
    color: #00a8cc;
    float: left;
}.item span.thr {
    height: auto;
    width: 60%;
    float: right;
    padding-left: 28px;
    box-sizing: border-box;
}.right .item span.two {
    width: 3%;
    height: auto;
    padding: 0 5px;
    float: right;
    box-sizing: border-box;
}
@media only screen and (max-width: 991px){
.banner.banner-style-4 .banner-content {
    margin-bottom: 0;
}}
@media only screen and (min-width: 1200px) and (max-width: 1599px){
.banner.banner-style-4 {
    padding: 250px 0 100px;
}}
.banner.banner-style-4 {
    background: -webkit-linear-gradient(left,#ECF2F6 0%,rgba(236,242,246,0) 70.31%);
    background: linear-gradient(90deg,#ECF2F6 0%,rgba(236,242,246,0) 70.31%);
    padding: 310px 0 100px;
}@media only screen and (min-width: 1200px) and (max-width: 1599px){
.banner {
    padding: 220px 0 0;
    margin-top: -130px;
}}.banner {
    margin-top: -160px;
    padding: 255px 0 0;
    position: relative;
    z-index: 2;
    min-height: 800px;
}.banner.banner-style-4 .banner-content {
    margin-bottom: 200px; padding:30px;
    position: relative;
    z-index: 1;
}@media only screen and (min-width: 1200px) and (max-width: 1599px){
.banner.banner-style-4 .banner-content .title {
    font-size: 70px;
    width: 55%;
}.banner .banner-content .title {
    font-size: 68px;
}} .banner.banner-style-4 .banner-content .title {
    width: 60%;
    margin-bottom: 50px;
    font-display: swap !important;
    font-family: 'Montserrat',sans-serif;
    font-weight: 800;
}.banner .banner-content .title {
    font-size: 80px;
    font-weight: 900;
    color: #000;
}@media only screen and (min-width: 1200px) and (max-width: 1599px){
h1, .h1 {
    font-size: 68px;
}} span {
    display: inline-block;
} @media only screen and (min-width: 1200px) and (max-width: 1599px){
.banner.banner-style-4 .banner-content .title {
    font-size: 70px;
    width: 55%;
}} .banner.banner-style-4 .banner-content p {
    font-size: var(--font-body-1);
    width: 40%;
    margin-bottom: 40px;
    font-display: swap !important;
    font-family: 'Montserrat',sans-serif;
}p {
    font-size: var(--font-body-2);
    line-height: var(--line-height-b1);
    margin: 0 0 40px;
}.banner .banner-content .axil-btn {
    padding: 28px 45px;
    box-shadow: 0 44px 84px -24px #01a8cd;
}.axil-btn.btn-large {
    padding: 23px 55px;
}.axil-btn.btn-fill-primary {
    background-color: #01a8cd;
    color: #fff; text-decoration:none;
    border: 1px solid #01a8cd;
    overflow: hidden;
}.axil-btn {
    border-radius: 20px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -.04em;
    padding: 18px 55px;
    height: auto;
    text-align: center;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    position: relative;
    z-index: 1;
}.axil-btn.btn-fill-primary::hover {
    content: "";
    height: 300px;
    width: 300px;
    background-color: #005681;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%) scale(0);
    -ms-transform: translateY(-50%) translateX(-50%) scale(0);
    transform: translateY(-50%) translateX(-50%) scale(0);
    -webkit-transition: .5s cubic-bezier(0.25,0.46,0.45,0.94);
    transition: .5s cubic-bezier(0.25,0.46,0.45,0.94);
    z-index: -1;
}@media only screen and (min-width: 1200px) and (max-width: 1599px){
.banner.banner-style-4 .banner-thumbnail {
    right: -300px;
}} .banner.banner-style-4 .banner-thumbnail {
    position: absolute;
    top: 45%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}.banner .banner-thumbnail {
    position: relative;
}@media only screen and (min-width: 1200px) and (max-width: 1599px){
.banner.banner-style-4 .banner-thumbnail img {
    width: 85%;
}} .banner .banner-social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}.banner .banner-social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}.banner .banner-social .social-icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}.banner .banner-social .social-icon li {
    margin-right: 20px;
}.banner .banner-social .social-icon li a {
    color: #000;
}.banner .banner-social .social-icon li a:hover { text-decoration:none;
    color: #00a8cc;
}.banner .banner-social .social-icon li a i {
    margin-right: 8px;
    font-size: 20px;
    color: var(--color-gray-4);
    -webkit-transition: var(--transition);
    transition: var(--transition);
}.shape-group-19 .shape.shape-1 {
    top: 10px;
    right: 0;
    text-align: right;
}.shape-group-19 .shape {
    position: absolute;
    z-index: -1;
}.shape-group-19 .shape.shape-2 {
    top: 145px;
    right: 0;
}@media only screen and (max-width: 767px){.banner.banner-style-4 .banner-content p {
    font-size: var(--font-body-1);
    width: 100%;
    margin-bottom: 40px;
    font-display: swap !important;
    font-family: 'Montserrat',sans-serif;
}
.banner.banner-style-4 {
    padding: 150px 0 60px !important;
}} @media only screen and (max-width: 991px){
.banner.banner-style-4 {
    padding: 180px 0 80px;
    min-height: 100%;
}} @media only screen and (max-width: 1199px) {
.banner.banner-style-4 {
    padding: 250px 0 100px;
}} @media only screen and (max-width: 767px){
.banner {
    margin-top: -115px;
    padding: 150px 0 0 !important;
}} @media only screen and (max-width: 991px){
.banner {
    margin-top: -115px;
    padding: 160px 0 0;
}} @media only screen and (max-width: 1199px){
.banner {
    padding: 200px 0 0;
    min-height: 100%;
}} @media only screen and (max-width: 991px){
.banner .banner-content {
    margin-bottom: 90px;
}} @media only screen and (max-width: 575px){
.banner.banner-style-4 .banner-content .title {
    font-size: 40px;
    margin-bottom: 30px;
}} @media only screen and (max-width: 767px){
.banner.banner-style-4 .banner-content .title {
    font-size: 50px;
}} @media only screen and (max-width: 991px){
.banner.banner-style-4 .banner-content .title {
    font-size: 60px;
    width: 100%;
}} @media only screen and (max-width: 1199px){
.banner.banner-style-4 .banner-content .title {
    font-size: 70px;
}}  @media only screen and (max-width: 575px){
.banner.banner-style-4 .banner-thumbnail {
    margin: 0 0 20px;
}} 
@media only screen and (max-width: 575px){
.banner.banner-style-4 .banner-content .title {
    font-size: 40px;
    margin-bottom: 30px;
}}

@media only screen and (max-width: 991px){
.banner.banner-style-4 .banner-thumbnail {
    position: initial;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    text-align: center;
    margin: -20px 0 20px;
}} @media only screen and (max-width: 1199px){
.banner.banner-style-4 .banner-thumbnail {
    right: -570px;
}} @media (max-width: 991px){
.mobilde-yok {
    display: none!important;
}} @media only screen and (max-width: 575px){.dropdown-item {
    display: block;
    width: 100%;
    padding: 0rem;
    padding-top: 0.5rem;
    font-size: 16px;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
.banner .banner-social .border-line {
    display: none;
}} .banner .banner-social .border-line {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 1px;
    width: 100%;
    background-color: #525260;
    margin-right: 30px;
}::selection {
    background: #00a8cc;
    color: #fff;
}
.wrapper {
    width: 100%;
    -webkit-box-shadow: 0 21px 41px -13px rgb(0 0 0 / 18%);
    -moz-box-shadow: 0 21px 41px -13px rgba(0,0,0,.18);
    box-shadow: 0 21px 41px -13px rgb(0 0 0 / 18%);
}.no-gutters {
    margin-right: 0;
    margin-left: 0;
}.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}.no-gutters > .col, .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}.no-gutters>.col, .no-gutters>[class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}.no-gutters>.col, .no-gutters>[class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}.align-items-stretch {
    -webkit-box-align: stretch !important;
    -ms-flex-align: stretch !important;
    align-items: stretch !important;
}.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}@media (min-width: 768px){
.p-md-5 {
    padding: 3rem !important;
}} .p-4 {
    padding: 1.5rem !important;
}.w-100 {
    width: 100% !important;
}.contact-wrap {
    background: #fff;
}.p-4 {
    padding: 1.5rem !important;
}.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}@media (min-width: 768px){
.p-md-5 {
    padding: 3rem !important;
}} .info-wrap .dbox {
    width: 100%;
    color: rgba(255,255,255,.8);
    margin-bottom: 25px;
}.w-100 {
    width: 100% !important;
}.info-wrap .dbox .icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid #fff;
}.info-wrap .dbox .icon span {
    font-size: 20px;
    color: #fff;
}.info-wrap h4 {
    color: #fff;
    line-height: 1.5;
    font-weight: 400;
    font-size: 16px;
    margin-top: -10px;
}.info-wrap h3 {
    color: #fff;
    line-height: 1.5;
    font-weight: 400;
    font-size: 20px;
}.align-items-start {
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important;
}.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}.info-wrap .dbox .text {
    width: calc(100% - 50px);
}.info-wrap .dbox p {
    margin-bottom: 0;
}.info-wrap .dbox p {
    margin-bottom: 0;
}.info-wrap .dbox p span {
    font-weight: 500;
    color: #fff;
}.pl-3, .px-3 {
    padding-left: 1rem !important;
}.lacilink{color:#374681 !important;}.beyazlink{color:#fff !important;}
